html,body{
background: #000000;
font: small-caps 10px sans-serif; 
text-decoration: none; 
color: #FFFFFF;
text-align: center;
width: 100%;
}

div#container1{
width: 860px;
padding: 8px;
float: left;
text-align: left;
margin: auto;
}

div#logo1{
padding: 2px;
width: 210px;
float: left;
}

div.section{
width: 844px;
padding: 3px;
font: small-caps 12px "Verdana", sans-serif;
background: #330000;
color: #FF0000;
float: left;
}

div.column{
width: 424px;
float: left;
margin-left: 1px;
}

div.section2{
width: 418px;
padding: 3px;
font: small-caps 12px "Verdana", sans-serif;
background: #330000;
color: #FF0000;
float: left;
}

div.texto2{
width:414px;
padding: 5px;
font: 12px "Verdana", sans-serif;
text-align: justify;
float: left;
color: #AAAAAA;
}

div.texto{
width:840px;
padding: 5px;
font: 12px "Verdana", sans-serif;
text-align: justify;
float: left;
color: #AAAAAA;
}


div.texto a{
font: 16px "Verdana", sans-serif;
color: #AAAAAA;
text-decoration: none;
}

div.texto a:HOVER{
font: 16px "Verdana", sans-serif;
color: #FF8000;
text-decoration: none;
}

div.texto2 b{
font-size: 120%;
color: #C60000;
}

div#bglg{
font: bold 70px "Verdana", sans-serif;
width: 500px;
height: 120px;
float: left;
clear: right;
}

div#capt{
background: #000000;
color: #FFFFFF;
font: small-caps 12px sans-serif; 
width: 500px;
height: 75px;
float: left;
padding: 6px;
text-align: justify;
border-top: 1px solid #FFFFFF;
}

div.video{
padding: 0px;
margin: 0px;
width: 425px;
height: 344px;
float: left;
}

